Package com.independentsoft.graph.teams

# Class OnlineMeetingPropertyName

java.lang.Object
com.independentsoft.graph.teams.OnlineMeetingPropertyName

public class OnlineMeetingPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ALLOW_ATTENDEE_TO_ENABLE_CAMERA`
  `static String`
  `ALLOW_ATTENDEE_TO_ENABLE_MIC`
  `static String`
  `ALLOW_MEETING_CHAT`
  `static String`
  `ALLOW_TEAMWORK_REACTIONS`
  `static String`
  `ALLOWED_PRESENTERS`
  `static String`
  `AUDIO_CONFERENCING`
  `static String`
  `BROADCAST_SETTINGS`
  `static String`
  `CHAT_INFO`
  `static String`
  `CREATION_TIME`
  `static String`
  `END_TIME`
  `static String`
  `EXTERNAL_ID`
  `static String`
  `ID`
  `static String`
  `IS_BROADCAST`
  `static String`
  `IS_ENTRY_EXIT_ANNOUNCED`
  `static String`
  `JOIN_INFORMATION`
  `static String`
  `JOIN_MEETING_ID_SETTINGS`
  `static String`
  `JOIN_WEB_URL`
  `static String`
  `PARTICIPIANTS`
  `static String`
  `RECORD_AUTOMATICALLY`
  `static String`
  `START_TIME`
  `static String`
  `SUBJECT`
  `static String`
  `VIDEO_TELECONFERENCE_ID`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ALLOWED_PRESENTERS

    public static final String ALLOWED_PRESENTERS
    See Also:
      Constant Field Values

  - ### ALLOW_ATTENDEE_TO_ENABLE_CAMERA

    public static final String ALLOW_ATTENDEE_TO_ENABLE_CAMERA
    See Also:
      Constant Field Values

  - ### ALLOW_ATTENDEE_TO_ENABLE_MIC

    public static final String ALLOW_ATTENDEE_TO_ENABLE_MIC
    See Also:
      Constant Field Values

  - ### ALLOW_MEETING_CHAT

    public static final String ALLOW_MEETING_CHAT
    See Also:
      Constant Field Values

  - ### ALLOW_TEAMWORK_REACTIONS

    public static final String ALLOW_TEAMWORK_REACTIONS
    See Also:
      Constant Field Values

  - ### AUDIO_CONFERENCING

    public static final String AUDIO_CONFERENCING
    See Also:
      Constant Field Values

  - ### BROADCAST_SETTINGS

    public static final String BROADCAST_SETTINGS
    See Also:
      Constant Field Values

  - ### CHAT_INFO

    public static final String CHAT_INFO
    See Also:
      Constant Field Values

  - ### CREATION_TIME

    public static final String CREATION_TIME
    See Also:
      Constant Field Values

  - ### END_TIME

    public static final String END_TIME
    See Also:
      Constant Field Values

  - ### EXTERNAL_ID

    public static final String EXTERNAL_ID
    See Also:
      Constant Field Values

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### IS_BROADCAST

    public static final String IS_BROADCAST
    See Also:
      Constant Field Values

  - ### IS_ENTRY_EXIT_ANNOUNCED

    public static final String IS_ENTRY_EXIT_ANNOUNCED
    See Also:
      Constant Field Values

  - ### JOIN_WEB_URL

    public static final String JOIN_WEB_URL
    See Also:
      Constant Field Values

  - ### JOIN_INFORMATION

    public static final String JOIN_INFORMATION
    See Also:
      Constant Field Values

  - ### JOIN_MEETING_ID_SETTINGS

    public static final String JOIN_MEETING_ID_SETTINGS
    See Also:
      Constant Field Values

  - ### PARTICIPIANTS

    public static final String PARTICIPIANTS
    See Also:
      Constant Field Values

  - ### RECORD_AUTOMATICALLY

    public static final String RECORD_AUTOMATICALLY
    See Also:
      Constant Field Values

  - ### START_TIME

    public static final String START_TIME
    See Also:
      Constant Field Values

  - ### SUBJECT

    public static final String SUBJECT
    See Also:
      Constant Field Values

  - ### VIDEO_TELECONFERENCE_ID

    public static final String VIDEO_TELECONFERENCE_ID
    See Also:
      Constant Field Values